﻿
.clear {
	clear:both;
}

      .slideshow .flexslider.loading .spinner {
        display: block; }


.slideshow .flexslider .spinner {
  display: none;
  width: 70px;
  height: 18px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -9px;
  margin-left: -35px;
  z-index: 10; }

	.inside {
	margin: 0 -20px;
	}


li.menu-item a {
color:red;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

#main{
    margin: 0 auto;
    max-width: 1200px;
    padding: 0 1%;
}

    .header-content,
    .footer-content,
    .main-navigation ul,
    #main {
        padding: 0 0.8em;
    }


.home-facts .fact-name,
.home-facts .fact-number {
	display: block;
	text-align: center;
	color: #FEFEFF;
}


.home-facts .fact-name {
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 3px;
}





#bottom {
  position: relative;
  display: block;
  flex-shrink: 0;
  width: 100%;
  clear: both;
        color: rgb(255,255,255);
      border-top: 5px solid rgb(0,159,227);
      background-color: rgb(34,55,135);
      text-align: center;
      -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

  .hero, .menu, .right, #bottom {display:none !important;}


.logo {
	position: relative;
	margin-left: 2px;
}


.logo-main-page {
	overflow: hidden;
	height: 110px;
	margin-bottom: 80px;
}

.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#555555;}

.span2 { width:140px; }

.row-fluid .span2 {
	width:14.893617021277%;
	*width:14.840425531915%;
}

input.span2, textarea.span2, .uneditable-input.span2 { width:126px; }

.table td.span2, .table th.span2 {
	float:none;
	width:124px;
	margin-left:0;
}

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 156px;
  }




#header {
margin:0 0 10px 0;
padding:0;
}

#allrr {
	
	color: #000033;
	text-align: center;
	}

.be-gdpr-popup{
    position: relative;
    display: inline-block;
    margin: 0 50%;
    transform: translateX(-50%);
}


.be-gdpr-popup button.mfp-close {
    top: 0;
    color: #fff;
    right: -20px;
    background: #000;
    transform: translate(50%,-50%);
    border-radius: 50%;
    opacity: 1;
}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}


.portfolio .p-element {
	width: 24%;
	text-align: center;
	margin:2px;
	overflow: hidden;
	cursor: pointer;
	float: left;
}


.portfolio .p-element .element { position: relative; }

.portfolio .p-element .element img {
   -webkit-transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
      -moz-transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
           transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
		   border-radius:5px !important;
}


.portfolio-content .p-element:hover .p-hover { 
	opacity: 1; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


.portfolio-content .p-element h3 {
	position: absolute;
	top:100%;
	left:32%;
	z-index: 15;
	margin: 0;
	font-weight:400;
	font-size: 16px;
	color: #fff;
}


.portfolio-content .p-element:hover h3{
	top:30%;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}


.fs36 {
    font-size: 36px;
}

    .alpha-inner-right {
        padding: 10px;
        width: 100% !important;
        margin: 0 !important;
        text-align: center !important;
    }
.span5{width:470px}
.row-fluid .span5{width:40.17094017094017%;*width:40.11774868157847%}
input.span5,textarea.span5,.uneditable-input.span5{width:456px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.left-span {
    display: inline-block;
}

.left-span i {
    font-style: normal;
    font-size: 30px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-12{width:100%}
#header #contact,#header #newsroom{font-size:14px;color:#999;margin-top:-18px;display:inline;}
#header #contact:hover,#header #newsroom:hover{color:#0091b2;}
.mobile-footer li #contact,.mobile-footer li #newsroom{font-family:"proxima-nova";font-weight:300;color:#B3B3B3;font-size:14px !important;padding:15px 110px 15px 15px;}


.post-meta {
	clear: both;
	margin-bottom: 10px;
	color: #9f9f9f;
	font-size: 12px;
}



.bbpress .breadcrumb-list,
.bbpress .post-meta {
	display: none;
}

        nav[role="navigation"] .nav li div.sub-menu .city-wrapper,
        nav[role="navigation"] .nav li ul.sub-menu .city-wrapper,
        nav[role="navigation"] .nav li ul.children .city-wrapper {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: start;
          -ms-flex-align: start;
          align-items: flex-start;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap; }

.cart_number{padding:0 3px; color:#feb300}


.show-mobile {
	display: none;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.references__col--wrapper::after{content:'';display:table;clear:both}
.footer-content__block{margin-bottom:40px}
.ie7 .footer-content__block{display:inline}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
}

  .col-sm-12 {
    width: 100%;
  }
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


.header-right {
    float: right;
}

    
    .logo, .header-right {
        float: none;
        text-align: center;
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }
.no-transform .marquee-jumbotron .marquee-image img,dd{margin-left:0}
.marquee-image img{display:block;height:auto;max-width:100%;width:100%}
.marquee-jumbotron .marquee-image,.marquee-jumbotron .marquee-inner,.marquee-jumbotron .marquee-overlay{height:100%}
.marquee-jumbotron .marquee-image{text-align:center}
.marquee-jumbotron .marquee-image img{display:block;margin-left:50%;max-width:none;min-height:100%;min-width:100%;-webkit-transform:translateX(-50%);transform:translateX(-50%);width:auto}
.marquee-large .marquee-image img{max-height:360px;min-height:360px;min-width:960px}
.marquee-basic .marquee-image img,.marquee-large .marquee-image img{max-height:none}

.animable { visibility: hidden; }

html.no-cssanimations .animable { visibility: visible; }

.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
.jobs .jobs__title{color:transparent;font:0/0 a;text-shadow:none}
.shopcart{height:60px;padding:0;font-size:15px;color:#fff;float:right;line-height:60px}
.shopcart p{margin:0}
.shopcart img{float:left}
.shopcart span{color:#fff}
.shopcart a{color:#fff}
.shopcart a:hover{text-decoration:none}
.shopcart h2{margin:0}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.mobile-main-nav .menu-item a .fa{padding-right:6px}


	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}


	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}


	.top-widget .widget-title h3 {
		text-align: center;
	}


	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"],
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}

.top-widget ul{padding:0}

.top-widget select,.top-widget input[type="text"],.top-widget input[type="password"],.top-widget input[type="email"]{width:auto}

.top-widget #searchform{margin:0}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
.row{margin-right:-15px;margin-left:-15px}

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}

.col-xs-12{width:100%}
.nav-right .nav-search{margin-top:-.5rem}
.footer-right-nav{width:535px;padding:49px 0 3px}
.footer-right-nav ul li{padding:0 5px 0 0;margin:0 3px 0 0}
.footer-right-nav ul li a{font-size:13px}

.footer-right-nav ul{
	display:inline-block;
	float:right;
	padding:0 4px 0 0;
}

.footer-right-nav ul li a:hover{
	text-decoration:underline;
}


.site-header .top-bar .left {
	float: left;
	height: 100%;
    padding: 0;
    position: relative;
	display: inline-block;
	width: 50%;
	text-align: left;
}


.site-footer .bottom-bar .left {
    float: left;
}


.site-footer .bottom-bar.centered .left,
.site-footer .bottom-bar.centered .right {
    float: none;
    text-align: center;
}

    
	.site-header.left-aligned .branding,
    .site-header.left-aligned .branding .description {
        width: 100% !important;
        text-align: center;
    }


.tab-pane .tiny-gutter {
  padding: 0 10px; }

  .tab-pane .tiny-gutter .item {
    padding: 5px; }
